using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace WorldOfPeacecraft
{
    public interface ITile : IPositionable
    {
        bool IsWalkable();
        bool IsWall();
        bool IsForest();
        bool IsHuntable();
        bool IsWater();
    }
}
